/* Custom CSS */
/*********************
    Resources
**********************/

.page-template-resources .facetwp-checkbox {background: #380050 !important;float: left; width: 16%;position: relative; padding: 12px 0 12px 12px; font-size: 18px;font-family:"Helvetica Neue LT W05_65 Medium";color: #fff; margin:0 3px 6px; height: 65px;}
.page-template-resources .facetwp-checkbox:nth-child(2) {background: #603373!important;}
.page-template-resources .facetwp-checkbox:nth-child(3) {background: #734c84!important;}
.page-template-resources .facetwp-checkbox:nth-child(4) {background: #886696!important;}
.page-template-resources .facetwp-checkbox:nth-child(5) {background: #af99b9!important;}
.page-template-resources .facetwp-checkbox:nth-child(6) {background: #c3b2ca!important;}
.page-template-resources .facetwp-checkbox:nth-child(7) {background: #380050!important;}
/*.page-template-resources .facetwp-checkbox:nth-child(8) {background: #d8d8d8!important;}*/

.page-template-resources .latest-news .type-post h4 {background-color:#380050!important; font-family: "Helvetica Neue LT W05_45 Light"; color: #fff;}
.latest-news .type-case_studies h4 {background: #603373!important;font-family: "Helvetica Neue LT W05_45 Light"; color: #fff;}
.latest-news .type-events h4 {background: #734c84!important;font-family: "Helvetica Neue LT W05_45 Light"; color: #fff;}
.latest-news .type-guides h4 {background: #886696!important;font-family: "Helvetica Neue LT W05_45 Light"; color: #fff;}
.latest-news .type-news h4 {background: #af99b9!important;font-family: "Helvetica Neue LT W05_45 Light"; color: #fff;}
/*.latest-news .type-newsletters h4 {background: #474747!important;font-family: "Helvetica Neue LT W05_45 Light"; color: #fff;}*/
.latest-news .type-podcasts h4 {background: #c3b2ca!important;font-family: "Helvetica Neue LT W05_45 Light"; color: #fff;}
.latest-news .type-videos h4 {background: #380050!important;font-family: "Helvetica Neue LT W05_45 Light"; color: #fff;}
